package com.mx.dla.dda.contrato.generales.dtos;

import java.io.Serializable;

public class BundleReturn implements Serializable{

	private static final long serialVersionUID = 1L;
	private Integer numero;
	private String cadena;
	private Boolean estado;

	public Integer getNumero() {
		return numero;
	}

	public void setNumero(Integer numero) {
		this.numero = numero;
	}

	public String getCadena() {
		return cadena;
	}

	public void setCadena(String cadena) {
		this.cadena = cadena;
	}

	public Boolean getEstado() {
		return estado;
	}

	public void setEstado(Boolean estado) {
		this.estado = estado;
	}

	@Override
	public String toString() {
		return "BundleReturn [numero=" + numero + ", cadena=" + cadena
				+ ", estado=" + estado + "]";
	}

}
